BODY BLOCKQUOTE {
	margin-top: .75em;
	line-height: 1.5;
	margin-bottom: .75em;
}

HTML BODY{
	margin: 1em 5% 1em 5%;
	line-height: 1.5;
	font-family: "細明體", "Arial", "Helvetica", "sans-serif";
	font-size: 10pt;
	color: #262626;
	scrollbar-face-color:#FFFFFF;
	scrollbar-shadow-color:#AABDFF;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#AABDFF; 
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF; 
	scrollbar-arrow-color:#AABDFF}
}

BODY PRE {
	margin: .75em 0;
	line-height: 1.2;
}

A {
	text-decoration: none;color:#5276B5
}

A:hover {
	text-decoration: underline;color:#444444
}

TABLE,TD {
	border-color: #111111;
	border-collapse: collapse;
	font-family: "細明體", "Arial", "Helvetica", "sans-serif";
	font-size: 10pt;
	line-height: 1.5;
	padding: 4;
}

BODY ul {
	list-style-type: square; 
	color: #5276B5;
}

BODY ol {
	color: #5276B5;
}

.FILENAME {
	color: #007a00;
}


.SCREEN {
	color: #461b7e;
	margin-left: 3ex;
}

.prompt {
	color: #461b7e;
}

.USERINPUT {
	color: #461b7e;
	font-weight:bold;
}

.chtitle1 {
	color: #007a00;
	font-size:12pt;
	font-weight:bold;
}

.chtitle2 {
	color: #007a00;
	font-size:11pt;
	font-weight:bold;
}

.chtitle3 {
	color: #007a00;
	font-size:100%;
	font-weight:bold;
}

.chtitle4 {
	color: #007a00;
	font-size:100%;
	font-weight:bold;
}

.classtitle {
	color: #262626;
	font-size:100%;
	font-weight:bold;
}

.notice {
	color: red;
}
.tongji{display:none}